package ru.yandex.webmaster3.monitoring.solomon.trigger.expressions;

/**
 * @author avhaliullin
 */
public abstract class SolomonTriggerExpression<T> {
    SolomonTriggerExpression() {
    }

    public abstract String renderExpression();
}
